package com.cxyxiaomo.epp.miniprogram.index.service;

import com.cxyxiaomo.epp.common.pojo.Notice;

import java.util.List;

public interface NoticeService {

    void addNotice(Notice notice);

    void delNotice(Integer id);

    List<Notice> noticeList(Integer limit);
}
